Dos vulnerabilidades en Internet Explorer y Adobe Reader están siendo usadas para infectar a los usuarios

Dos vulnerabilidades en Internet Explorer y Adobe Reader están siendo usadas para infectar a los usuarios
BitDefender un galardonado proveedor de innovadoras soluciones de seguridad contra el malware, advierte de la existencia de dos vulnerabilidades que están afectando, respectivamente, a Internet Explorer de Microsoft y Adobe Reader, dos de las aplicaciones más utilizadas en todo el mundo.

Según los informes preliminares, la vulnerabilidad en Internet Explorer ya ha sido utilizada en los ataques dirigidos contra 34 grandes empresas como Google y Adobe. Por el momento, Microsoft ha lanzado una advertencia, pero no hay parche disponible para solucionar esta vulnerabilidad.

BitDefender ha lanzado una actualización de emergencia para los usuarios de sus productos de seguridad que intercepta y bloquea el código malicioso utilizado para aprovechar esta vulnerabilidad antes de que afecte negativamente al sistema.

La vulnerabilidad de Adobe, por su parte, fue descubierta hace un mes y aunque el vendedor lanzó una actualización de seguridad el 12 de enero, la vulnerabilidad aún sigue siendo aprovechada por los ciberdelincuentes y se continúan produciendo infecciones mediante su aprovechamiento.

Los usuarios de BitDefender han estado protegidos desde el primer día contra esta amenaza, ya que la empresa emitió una detección proactiva para la familia de troyanos que aprovecha esta vulnerabilidad para infectar a los usuarios.

Detalles de la vulnerabilidad de Internet Explorer:

También conocido como CVE-2010-0249, este fallo de seguridad en Internet Explorer se debe a una vulnerabilidad de corrupción de memoria que afecta a todas las versiones de Internet Explorer excepto a Internet Explorer 5.01 Service Pack 4 para Microsoft Windows 2000 Service Pack 4.

Con el fin de infectar a los usuarios, el ciberdelincuente necesita crear una página web que contenga el código malicioso que permite aprovechar esta vulnerabilidad en Internet Explorer. Para atraer a los usuarios a esa página web, el atacante puede utilizar correos de spam, mensajes en redes sociales o cualquier otro medio de distribución de la URL de la web que tenga disponible. Tan pronto como el visitante acceda a la web y descargue el contenido malicioso, éste será inyectado en la sesión del usuario, comprometiendo el sistema. Si la amenaza falla, entonces el atacante desencadenará un ataque de denegación de servicio.

Aunque todas las versiones de Internet Explorer son vulnerables (Incluyendo IE8 en Windows 7), los riesgos son menores para los usuarios de IE8, ya que viene con DEP (Data Execution Prevention o prevención de ejecución de datos) activado por defecto.

Detalles de la vulnerabilidad de Adobe Reader:

Oficialmente conocida como CVE-2009-4324, la vulnerabilidad afecta a Adobe Reader y Acrobat 9.2 y a las anteriores versiones de estos programas. Un aprovechamiento exitoso de la misma puede provocar fallos y permitir que un atacante remoto ejecute código arbitrario en el ordenador de la víctima, así como llevar a cabo ataques de cross-site scripting, es decir, escribir código malicioso en el contexto de otra web.

La vulnerabilidad aprovecha un error en la aplicación del método de JavaScript "Doc.media.newPlayer()", que permite una corrupción de memoria cuando se ejecuta un archivo PDF especialmente diseñado.

Para que estén seguros, BitDefender recomienda a los usuarios que descarguen, instalen y actualicen una solución de seguridad antimalware completa y que extremen la precaución cuando se les pida abrir archivos en páginas desconocidas.

Los usuarios que consideren que pueden estar expuestos, pueden verificarlo gratuitamente utilizando gratuitamente el escáner online de BitDefender.

Para más información accede a BitDefender.

 

Comentarios (0)


No hay comentarios
 

Comenta esta noticia

Nombre
Correo (no se visualiza en la web)
Comentarios